h2, h3 {
  margin:0;
}

h2 {
  width:50rem;
  margin-top:2rem;
  margin-bottom: 2rem;
}

ul.stats-table {
  margin:1em 0;
  padding:0;
  width:50rem;
}

ul.stats-table li {
  display:flex;
  align-items: center;
  text-align: center;
  padding: 2px 0;
}

ul.stats-table li p, ul.stats-table li h3 {
  width:15em;
  margin:0;
}

ul.stats-table li p {
  border: solid 1px #ccc;
}

ul.stats-table li p:nth-child(1) {
  border-right:0;
}

table.stats-table {
  font-size:2em;
  font-family:'EB Garamond', sans-serif;
}

table.stats-table td {
  border:solid 1px #ccc;
  font-size:2.5rem;
  padding:5px 15px;
  width:15em;
}

table.stats-table td:nth-child(2) {
  font-family:arial;
  text-align:center;
  width:3em;
}

canvas#stats-map {
  margin-top: 2em;
  width: 100%;
}

section.stats-container {
  display:flex;
}

#designedby h2 {
  margin:auto;
}

@media only screen and (max-width:500px) {
  #content {
    padding:0 1em 2em 1em;
  }

  .stats-container {
    flex-direction:column;
  }

  .container h2 {
    width:auto;
  }
}
